html, body {
	margin: 0;
	padding: 0;
	font-family: 'STIX Two Text', serif;
}

.main {
	background-image: url(https://evenements.taddart.tv/wp-content/uploads/2022/11/AFFICHE-TAKFARINAS-ALGER-2023-sans-le-sponsors-723x1024.jpg.webp);
	height: 100vh;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.main .contain {
	background-color: #000;
	height: 100%;
	opacity: 0.7;
}

.main .contain .content {
	text-align: center;
	padding-top: 230px;
	color: #fff;
}

.main .contain .content h4 {
	font-size: 50px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.main .contain .content hr {
	width: 50%;
}

.main .contain .content p {
	font-size: 20px;
	letter-spacing: 0.8px;
}

.main .contain .content input {
	height: 50px;
	width: 180px;
	font-size: 25px;
	text-transform: uppercase;
}